
Foreman - Bug #29427

Breadcrumb path in compute resources  shows provider-type instead of CR's name

03/27/2020 06:15 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases: 1.24.3, 2.0.1, 2.1.0

Triaged: No Found in Releases:  

Bugzilla link: 1717403 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7548

  

Description

breadcrumb path is shown as "Compute Resources -> $RESOURCE_TYPE -> VMs -> $VM_NAME", e.g. "Compute Resources ->

Ovirt -> VMs -> vm1.rhev1.example.com" instead of Compute Resouce name

Associated revisions

Revision 689a9cb4 - 03/30/2020 07:51 AM - Amir Fefer

Fixes #29427 - change breadcrumbs path in compute resources

History

#1 - 03/27/2020 06:17 PM - Amir Fefer

- Bugzilla link set to 1717403

#2 - 03/30/2020 12:46 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7548 added

#3 - 03/30/2020 07:51 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 03/30/2020 08:01 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset 689a9cb41dc58603353b03649e8b791bb58535cb.

#5 - 05/03/2020 08:19 AM - Tomer Brisker

- Fixed in Releases 1.24.3, 2.0.1 added
